[OSM-talk] JOSM Win32 installer

Ulf Lamping ulf.lamping at web.de
Fri Jul 27 10:33:38 BST 2007


Francisco R. Santos schrieb:
>
> Which version of validator are you using? As far I can tell, latest 
> validator plugin works with latest JOSM.
>
Well, latest ;-)

I've retried a few minutes ago (with freshly downloaded files and nuked 
Preferences dir):

- start JOSM
- download given bounding box (see bug report)
- press "Validate"
- get Exception

Regards, ULFL

P.S: It's all written in http://josm.eigenheimstrasse.de/ticket/204




More information about the talk mailing list